'trackbar tooltip
'  为 trackbar 控件指定工具提示控件。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  hwndTT    : 现有的工具提示控件的句柄。
Sub FF_TrackBar_SetToolTips (ByVal hTrackbar as HWnd, ByVal hwndTT as HWnd)

    SendMessage hTrackbar, TBM_SETTOOLTIPS, Cast(WPARAM,hwndTT), 0

End Sub
